[language_name]
language_name=Simplified Chinese

[language_string]
RibbonTab_Start=开始

ActBooksNew=新建
ActBooksSave=保存
ActBooksOpen=打开
ActBookInfo=书籍信息
ActBookClose=关闭
ActChapterNew=新建
ActChapterDelete=删除
ActChapterRename=重命名
ActChapterMoveUp=上移
ActChapterMoveDown=下移
ActChapterSep=拆分
ActChapterFirstLineAsTitle=首行作为目录名
ActChapterMoveTo=移到...
ActChapterCombine=合并章节
ActChapterToChild=降级
ActChapterToParent=升级
ActChapterInsert=插入
ActSaveAsTemplate=另存为模板

ActInsertImages=插入图片
ActEditBold=粗体
ActEditItaly=斜体
ActEditUnderline=下划线
ActEditAlignLeft=左对齐
ActEditAlignCenter=局中
ActEditAlignRight=右对齐
ActSearch=查找
actSearchNext=下一个
actSearchPrev=上一个
ActReplace=替换
ActEditCut=剪切
ActEditCopy=复制
ActEditPast=粘贴

ActChapterImportTxt=导入txt
ActImportFromWeb=抓取网页
ActImportFromDoc=导入doc/docx
ActImportFromChm=导入chm
ActImportFromHtml=导入html
ActImportFromEpub=导入epub

ActGenEpub=生成epub
ActReleaseUpload2iPhone=上传至iphone
ActGenTxt=导出txt
ActGenHtml=导出html
ActGenPDF=导出pdf
ActGenEpubEmbedFont=生成epub(嵌入字体)
ActGenLrf=导出lrf
ActToolsClearBrErr=清除虚假换行
ActToolsDelBlankLine=删除 空行
ActToolsAddBlankLine=插入 空行
ActToolsDelChapPre=删除 缩进
ActToolsAddChapPre=增加 缩进
ActToolsDelSpecialLine=删除 特征行
ActToolsSelAsChapter=选择成章
ActToolsEditThumb=制作缩略图
ActAddTagToFirstLine=首行标签
ActAbout=关于
ActHelp=帮助
ActEditInsertTable=插入表格

Bar_Book=书籍
Bar_Language=语言
btn_Language=语言
RibbonTab_Import=导入
RibbonTab_Chapter=章节
RibbonTab_Edit=编辑
RibbonTab_Tools=工具
RibbonTab_Release=发布
RibbonTab_Help=帮助

Bar_Import=导入
Bar_BookInfo=书籍信息
Bar_Chapter=章节
Bar_ClipBoard=剪贴板

Bar_Edit=编辑
Bar_Search_And_Replace=查找替换
Bar_Seperate_Chapter=拆分章节
SepRuleOpt1=1.智能:
SepRuleOpt2=2.等长:
SepRuleOpt3=3.特征:
SepRuleHead=规则
SepRuleTail=[数字]
SepLength=长度
Label_Byte=字节
edKeyStr=特征
btn_Seperate_Chapter=开始拆分

Bar_Tools=工具
Bar_Pic_Tools=图片工具

Bar_Release=发布
Bar_Help=帮助

Panel_Chapters=章节
Panel_Content=内容

TabSheet_Content_Edit=编辑
TabSheet_Content_css=css

label_SelectCssFile=css文件

TabSheet_images=图片

TabSheet_templates=模板
label_SelectTemplateFile=模板文件
btnDeleteTemplate=删除

#bookinfo form
EditBookInfoForm=编辑书籍信息
frmBkInfo_btn_Ok=确认
frmBkInfo_btn_Cancel=取消

Opt_Auto_Switch_Menu=自动切换菜单
Opt_Add_Para_Tag_On_Paste=粘贴时自动添加段落标签
Opt_Chapter_Drag_Action=章节拖放行为
Opt_Adjust_Order=调整顺序
Opt_Adjust_Level=调整层级

frmBkInfo_Tab_Norm=常规
frmBkInfo_Label_Intro=书名和作者是必填项，设置“简介”、“缩略图”和“封面”可以使本地上传的书籍具有缩略图的效果。
frmBkInfo_Label_Title=书名
frmBkInfo_Label_Author=作者
frmBkInfo_Label_Description=简介
frmBkInfo_Label_Thumbnail=缩略图
frmBkInfo_Label_Thumbnail_Tip=根据封面自动创建
frmBkInfo_btn_ClearThumbnail=清除
frmBkInfo_btn_GenerateThumbnail=生成

frmBkInfo_Label_Cover=封面
frmBkInfo_btn_ClearCover=清除
frmBkInfo_Label_Cover_Tip=双击插入(jpg|jpeg image)

frmBkInfo_Tab_Advanced=高级
frmBkInfo_Label_Subject=主题
frmBkInfo_Label_Language=语言
frmBkInfo_Label_ISBN=ISBN
frmBkInfo_Label_Publisher=出版商
frmBkInfo_Label_Source=来源
frmBkInfo_Label_Rights=版权申明
frmBkInfo_Label_Date=出版日期
frmBkInfo_Label_Contributor=投稿人
frmBkInfo_Label_Format=版式
frmBkInfo_Label_Relation=相关
frmBkInfo_Label_Coverage=范围

frmBkInfo_Msg_Create_New_Book=新建书籍
frmBkInfo_Msg_Title_Null=书名不能为空！
frmBkInfo_Msg_Author_Null=作者不能为空！
frmBkInfo_Msg_Edb_Template_Not_Exist=epub模板文件不存在，无法创建书籍！
frmBkInfo_Msg_Err_When_Save_Book_Info=保存书籍时发生错误！
frmBkInfo_Msg_Fail_To_Create_Edb=无法创建书籍数据库！

FormSaveAsTemplate=另存为模板
label_template_name=模板名
label_template_description=描述

FormNewChapter=新建章节
frmNewChapter_Label_Chapter_Title=章节名

btnOk=确认
btnCancel=取消

Open_Dlg_Type_Edb=epub源数据库文件(*.edb)|*.edb
Open_Dlg_Type_Jpeg=jpeg图像文件(*.jpg,*.jpeg)|*.jpg;*.jpeg
Open_Dlg_Type_Png=png图像文件(*.png)|*.png
Open_Dlg_Type_Lrf=lrf 文件(*.lrf)|*.lrf
Open_Dlg_Type_Chm=chm 文件(*.chm)|*.chm
Open_Dlg_Type_Word=word 格式文件(*.doc,*.docx)|*.doc;*.docx
Open_Dlg_Type_Epub=epub 文件(*.epub)|*.epub
Open_Dlg_Type_Html=html 文件(*.htm,*.html,*.xhtml)|*.htm;*.html;*.xhtml
Open_Dlg_Type_All_Image=所有支持的图像文件(*.gif;*.png;*.jpg;*.jpeg)|*.gif;*.png;*.jpg;*.jpeg|GIF Image (*.gif)|*.gif|PNG graphics from DevExpress (*.png)|*.png|JPEG Image File (*.jpg)|*.jpg|JPEG Image File (*.jpeg)|*.jpeg
Open_Dlg_Type_Txt=文本文件(*.txt)|*.txt

frmMain_Msg_Notice_Select_Chapter=请选择您要操作的章节！
frmMain_Msg_Add_Html_Tag=添加html标签
frmMain_Msg_Tag=标签:
frmMain_Msg_Tag_Null=标签不能为空！
frmMain_Msg_Confirm_Add_Tag=您确定要在所选章节首行添加 %s 标签吗？
frmMain_Msg_Finish_Operation=操作完成。改动了 %d 章;完成了 %d 个操作。

frmMain_Msg_Confirm_Close_Book=您确定要关闭当前打开的书籍《%s》吗?
frmMain_Msg_Select_Book_Storage_Dir=请选择文件存放的文件夹
frmMain_Msg_Fail_To_Create_Dir=无法创建文件夹(%s)

frmMain_Msg_Success_Create_Book=成功生成%s书籍%s。
frmMain_Msg_Success_Create_Book=成功生成%s书籍！书籍所在目录%s。是否打开目录？
frmMain_Msg_Fail_To_Create_Book=无法生成 %s 书籍!
frmMain_Msg_No_Lrf_Ext=没找到lrf扩展组件!

frmMain_Msg_File_Not_Exist=文件 %s 不存在!
frmMain_Msg_Import_Epub_Confirm=您确定要导入epub格式文件吗？这将关闭当前打开的书籍，并且创建一个新的书籍源文件。
frmMain_Msg_File_Is_Null=文件 %s 为空!

frmMain_Msg_Confirm_Add_Blank_Line=您确定要在所选章节的段间增加一行空行吗？
frmMain_Msg_Confirm_Delete_Blank_Line=您确定要删除所选章节的段间空行吗？
frmMain_Msg_Confirm_Conbine_Chapters=您确定要合并选定的章节吗？
frmMain_Msg_Confirm_Delete_Chapters=您确定要删除选定的章节吗？
frmMain_Msg_Confirm_First_Line_As_Title=您确定要将每个章节的第一行文本作为其章节名吗？

frmMain_Msg_New_Chapter=请输入新章节名
frmMain_Msg_New_Chapter_Name=新章节名：
frmMain_Msg_Chapter_Name_Null=章节名不能为空！

frmMain_Msg_Confirm_Split_Chapter=您确定要对当前章节进行拆分吗？
frmMain_Msg_Cannot_Open_Chapter_Db=无法打开章节数据库!

frmMain_Msg_Succeed_Create_Epub=成功生成epub文件！%s
frmMain_Msg_Fail_Open_Sys_Db=无法打开系统数据库%s！
frmMain_Msg_Finish_Import=完成导入操作！
frmMain_Msg_Cannot_Zip_File=无法压缩目标文件！
frmMain_Msg_Cannot_Create_File=无法创建文件%s!
frmMain_Msg_Content=正文
frmMain_Msg_Chapter=章节
frmMain_Msg_No_Select_Chapter=没有可操作的章节！

frmMain_Msg_Parent_Node_Not_Found=没找到当前章节的上级章节记录！操作无法完成。
frmMain_Msg_Search_Str_Null=查找内容不能为空！
frmMain_Msg_Finish_Split_Chapter=已经完成章节拆分，共拆分出 %d 个章节。是否删除源章节内容？
frmMain_Msg_Notic_Input_Correct_Byte=请输入正确的字节数
frmMain_Msg_Finish_Split_Chapter_Confirm=已经完成章节拆分，共拆分出 %d 个章节。是否删除已拆分内容？（保留未拆分内容）

frmMain_Msg_Save_Content_Error=保存章节内容时发生错误！

caption_btn_ok=确定
caption_btn_cancel=取消